/*-----------------------------------------------------------------------------------*/
/*	0.	HDPI & Retina rules
/*-----------------------------------------------------------------------------------*/
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), 
		only screen and (min-device-pixel-ratio : 1.5) {



/*   Technos horizontal list */

ul.ww-technos li.ww-apple {
   -webkit-background-size: 64px 70px;
    background-size: 64px 70px;
    background-image: url('/wp-content/uploads/2015/06/ios_retina.png');
}

ul.ww-technos li.ww-android {
   -webkit-background-size: 100px 100px;
    background-size: 100px 100px;
    background-image: url('/wp-content/uploads/2015/06/android_retina.png');
}

ul.ww-technos li.ww-windows {
   -webkit-background-size: 100px 100px;
    background-size: 100px 100px;
    background-image: url('/wp-content/uploads/2015/06/windows_8_retina.png');
}

ul.ww-technos li.ww-bb10 {
   -webkit-background-size: 199px 28px;
    background-size: 199px 28px;
    background-image: url('/wp-content/uploads/2015/06/blackberry_10_retina.png');
}

ul.ww-technos li.ww-html5 {
   -webkit-background-size: 100px 100px;
    background-size: 100px 100px;
    background-image: url('/wp-content/uploads/2015/06/html5_retina.png');
}

ul.ww-technos li.ww-others {
   -webkit-background-size: 100px 100px;
    background-size: 100px 100px;
    background-image: url('/wp-content/uploads/2015/06/others_retina.png');
}


/*   'In 3 words' section */

#ww-3words-left-col h3 {
  -webkit-background-size: 53px 68px;
  background-size: 53px 68px;
  background-image: url('/wp-content/uploads/2015/05/picto_usabilite_retina.png');
}


#ww-3words-right-col h3 {
  -webkit-background-size: 91px 50px;
  background-size: 91px 50px;
  background-image: url('/wp-content/uploads/2015/05/picto_rapide_retina.png');
}


#ww-3words-bottom-col h3 {
  -webkit-background-size: 137px 75px;
  background-size: 137px 75px;
  background-image: url('/wp-content/uploads/2015/05/picto_portabilite_retina.png');
}





/*   'Innovation' section */

ul.ww-innovation li {
  -webkit-background-size: 252px 252px;
  background-size: 252px 252px;
}

ul.ww-innovation li.ww-payment {
  background-image: url('/wp-content/uploads/2015/06/picto_paiement_retina.png');
}

ul.ww-innovation li.ww-push {
  background-image: url('/wp-content/uploads/2015/06/picto_push_retina.png');
}

ul.ww-innovation li.ww-beacons {
  background-image: url('/wp-content/uploads/2015/06/picto_beacon_retina.png');
}

ul.ww-innovation li.ww-scan {
  background-image: url('/wp-content/uploads/2015/06/picto_qr_code_retina.png');
}

ul.ww-innovation li.ww-iot {
  background-image: url('/wp-content/uploads/2015/06/picto_connecte_retina.png');
}

ul.ww-innovation li.ww-ar {
  background-image: url('/wp-content/uploads/2015/06/picto_realite_retina.png');
}

ul.ww-innovation li.ww-future {
  background-image: url('/wp-content/uploads/2015/06/picto_demain_retina.png');
}



/*   'Intro products' section */

#ww-intro-wpns {
  -webkit-background-size: 259px 329px;
  background-size: 259px 329px;
  background-image: url('/wp-content/uploads/2015/05/wpns.png');
}


#ww-intro-msales {
  -webkit-background-size: 310px auto;
  background-size: 310px auto;
  background-image: url('/wp-content/uploads/2015/05/iPad_msales.png');
}



} /* end of retina */


@media only screen and (max-width:1024px) {

  /*-----------------------------------------------------------------------------------*/
  /*	Index page
  /*-----------------------------------------------------------------------------------*/

  /*   'Contact' section */

  #ww-contact-form label {
     float: inherit;
     line-height: 40px;
     text-align: left;
     width: auto;
  }

  #ww-contact-form form >  .ww-input-container {
     margin-left: 0;
  }

  #ww-contact-form > div {
     padding: 20px;
  }

  #ww-contact-map h3, #ww-contact-map ul {
      display: block;
  }

  #ww-contact-map h3 {
      margin-bottom: 5px;
  }

}

/*-----------------------------------------------------------------------------------*/
/*	1.	TABLET & MOBILE PHONES
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width:755px) {

.title_h2 {
  margin-bottom: 30px;
}

.ww-big-thin-title {
    font-size: 30px;
    font-weight: normal;
    line-height: 35px;
}

#ww-title-dvpmt,
.ww-big-thin-title-MS {
    font-size: 30px;
}

.ww-big-thin-title-MS {
  padding-top: 0;
}

ul.ww-hlist {
  padding: 0;
}

/*   'Footer' section */

#footer .footer-below .row {
    padding: 20px 0 0;
}

/* add left and right margin when site use the 1 column layout*/
.one-third > p,
.text_innov,
.text_align_left-MS,
.text_align_right-wpns,
.text_without_number {
    margin: 0 10px;
}

.text_innov {
  text-align: left;
}

.text_align_left-MS {
  padding: 0;
}

.colio-title {
  font-size: 1.3em;
}


  /*   'Intro products' section */

  #ww-intro-wpns,
  #ww-intro-msales {
    padding-left: 0;
    padding-right: 0;
    padding-top: 330px;
    background-position: top center;
  }

  #ww-intro-wpns h2,
  #ww-intro-wpns p {  
    text-align: left;
  }

  /* 'Innovation' section */
  .innov,
  .ww-big-thin-title-ux {
    font-size: 50px;
  }

  /*-----------------------------------------------------------------------------------*/
  /*	Expertise page
  /*-----------------------------------------------------------------------------------*/

  #section-conception > div {
    height: auto;
  }

  #section-conception .bottom-right-box {
    text-align: center;
    width: 100%;
    position: inherit;
  }

.ww-title-conception {
  font-size: 50px;
  text-align: left;
}

.ww-text-conception,
.ww-text-development {
  text-align: left;
}

.ww-big-thin-title-ux {
  padding-top: 30px;
  text-align: center;
}

.text_align_left-ux {
  margin: 0 10px;
}

#ww-title-dvpmt {
  padding: 30px 0;
}

.ww-big-thin-title-tma {
  font-size: 30px;
  line-height: 35px;
  text-align: center;
  padding-top: 30px;
}




  /*-----------------------------------------------------------------------------------*/
  /*	Our product page
  /*-----------------------------------------------------------------------------------*/

  .ww-title-wpns {
    margin-top: 100px;
  }

  .ww-text-wpns {
    font-size: 30px;
    line-height: 35px;
  }

  .ww-title2-wpns {
    font-size: 15px;
    line-height: 20px;
  }

  .title-tool,
  .title-out-app {
    font-size: 35px;
    line-height: 40px;
  }

  #position_analyse {
    float: none;
  }

}

/*-----------------------------------------------------------------------------------*/
/*	2.	MOBILE PHONE LANDSCAPE
/*-----------------------------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {


}

/*-----------------------------------------------------------------------------------*/
/*	3.	TABLET PORTRAIT
/*-----------------------------------------------------------------------------------*/


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {


/*   'Contact' section */

#ww-contact-form label {
   float: inherit;
   line-height: 40px;
   text-align: left;
   width: auto;
}

#ww-contact-form form >  .ww-input-container {
   margin-left: 0;
}


}

/*-----------------------------------------------------------------------------------*/
/*	4.	TABLET LANDSCAPE
/*-----------------------------------------------------------------------------------*/

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) { 



}